Stack Exchange Network

Stack Exchange network consists of 174 Q&A communities including Stack Overflow, the largest, most trusted online community for developers to learn, share their knowledge, and build their careers.

Visit Stack Exchange

Questions tagged [update]

The tag has no usage guidance.

0
votes
0answers
21 views

Error when upgrading Channel images for EE3

I'm seeing the following error when I try to update Channel Images in EE3 Fatal error: Uncaught Error: Call to undefined method ChannelImagesUpdate_50200::update() in system/user/addons/...
0
votes
1answer
43 views

Update process freezes from 2.11.8 to 2.11.9, what do I do now?

This is an urgent issue, because it concerns a MSM site with three live sites. I try to update to the latest 2.xx version but the installer freezes in the process, to be exactly from 2.11.8 to 2.11.9 ....
0
votes
0answers
38 views

amount of time for a minor update to complete 3.3 to 3.5

My question is how long does a minor update usually take? I'm upgrading from 3.3.x to 3.5.11, no errors but the upgrade tool has been running for over two hours. The update tool says it's processing ...
1
vote
1answer
46 views

Exp:resso Store v3 won't update to 3.0.1

I'm in the process of moving my clients site from Expression Engine 2 to the latest build of Expression Engine 3. This obviously includes updating all the Add ons. I have successfully installed Exp:...
0
votes
1answer
47 views

Problems with Visitor 3.01 and The update form tag

On a simple page with no embeds, the registration tag works well and the form is displayed on the webpage: {exp:visitor:registration_form error_handling="inline" return='conta'} ...
0
votes
1answer
38 views

New EE3 installation and other SQL-base

Sorry for my bad English. I have a website on EE1. I want EE3. There is a big problem with convert database (old PHP and MySQL on the server and can't converted via EE2, and if i update the PHP and ...
2
votes
2answers
160 views

PHP Version compatibility issue with EE module

I have created a plugin that is running good in PHP v5.5.x. When I upgrade my PHP version to 7.x it gives me errors. Code that is suspicious is: $this->EE =& get_instance(); Error is: ...
0
votes
0answers
27 views

EE1 and empty field after MySQL update

Sorry for my English. ;( Now i’m using EE1. My server administrator update PHP and MySQL and now in CP i see empty fields. I do not remember what versions were before. Now: PHP 5.4.45 and MySQL 5.5....
0
votes
1answer
127 views

ee:cpnews_feed is not writeable

I have just updated to version 3.5.1 and get the following error in the control panel. ee:cpnews_feed is not writeable. Make sure you've set the correct relative or absolute path, and that the ...
0
votes
0answers
52 views

EE 3.4.5 -Tags are not parsed after update

I have a problem with EE 3.4.5 I got a project based on EE 2.4.0 and I tried to update it to 3.4.5... I tested it on localhost and old version work fine, but after update it dont parese tag.... ...
0
votes
1answer
35 views

How can an ExpressionEngine installation be updated to the latest version?

Simple as that -- How is an install upgrade performed? Links, anyone?
0
votes
2answers
46 views

Best Practices: Template Update

Updating EE 2.9.2 with A COMPLETELY NEW "template". What are some best practices for implementing a completely new design (graphical site overhaul) without taking down current site or losing current ...
1
vote
0answers
152 views

sql error after update editor for EE3

after a successfull EE3 update, I also updated editor to 4.0.3. I replaced whole editor directory in systen/addons and themes. update was performed and version now is 4.0.3 when clicking on settings ...
0
votes
1answer
41 views

Want to update website content

I bought a licence for expression engine 7 years ago. I now want to update my content on website and I cannot find expression engine to log in and make changes. My website is www.keeinteriors.com ...
0
votes
0answers
11 views

Update to 3.3 now links are messed up

Not sure what is going on here but my links now display incorrectly. The links are formatted like this in this code: <a href="{link}" target="_blank">Get Directions ›</a> On the site, ...
1
vote
1answer
389 views

How to update Modules?

I'm new to EE, and I'm not a web programmer, although I can understand some very basic things, and I used to use Wordpress which is very different. So my question may sounds trivial. How can I update ...
0
votes
1answer
58 views

Updated to latest Wygwam, Icons are all messed up

I'm using EE 2.8.1 and I just updated Wygwam from 3.3.1 to 3.3.3 by copying over system/expressionengine/third_party/wygwam and theme/third_party/wygwam folder contents over, then running "run module ...
1
vote
0answers
26 views

Migrated site's entries not updating

We have a site that was migrated to a staging environment. For all the custom fields as well as the title/url_title fields, any edits/updates are not being saved. However, a new entry is being saved ...
2
votes
1answer
1k views

What is the difference between Expression Engine 2 and 3? Why should I upgrade all of my sites?

I have 5 websites that are all running on Expression Engine 2.5 - what, in simple dot point form has changed about ExpressionEngine in version 3. Whats been added, removed and updated? Would it ...
1
vote
1answer
348 views

updating from 2.5.5 to 2.10.1, ERROR 1048 Column ‘field_id_14’ cannot be null

I’m trying to update from Expression Engine 2.5.5 to 2.10.1 and I get this error: A Database Error Occurred Error Number: 1048 Column ‘field_id_14’ cannot be null UPDATE exp_channel_data ...
0
votes
1answer
34 views

Problems with Admin CP after updating from v2.2.2 to v2.10.1

After the update the Admin CP is not working properly anymore. The 'Edit' under 'Content' dropdown is broken. Alle the labels have cpmm_ as prefix. And the links are linking to new pages instead of ...
1
vote
1answer
304 views

Run Module Update error when updating Freeform (free) from 3.1.2 to 4.2.2

I'm trying to update Freeform (free version) from 3.1.2 to 4.2.2 NOTE: I recently updated EE from v2.5.3 to v2.9.3 After I upload the new folders to the system and themes directories, and go to: ...
0
votes
1answer
49 views

Update to v2.10.1 causing layout to be messed up

I updated EE to the latest version including all add-ons (Wygwam, Navee, Channel Images). For some reason the layout of most pages is messed up. There must obviously be some code update in this ...
0
votes
1answer
212 views

EE 2.10.1 jQuery & jQuery UI update

Does anyone know how to update jQuery and jQuery UI that comes with EE 2.10.1? This question was asked once before but no answers (link)... After doing some digging I found the assets at: /themes/...
0
votes
0answers
76 views

Expresso Store order_shipping is zero after country change

I'm testing a site with Store and the AUS Post extension. Customers enter billing and shipping addresses, then choose the shipping method on the next page. Shipping within AUS is set to a low flat ...
0
votes
1answer
62 views

ExpressionEngine beta 2.10

I heard about ExpressionEngine beta 2.10.0 for developers with the Zoo Visitor, and DevDemon Updater updates. Does someone knows what will are the new features of EE 2.10.0 ?
0
votes
1answer
65 views

How to update record using angular post?

I am trying to update record by angular post, below is code: $.post(url, data, function (result) { var error = false; if (result.success == 1 && (result....
1
vote
1answer
201 views

After 2.9.3 update tons of errors related “relationship_parser/VariableFinder.php”

After updaiting to EE 2.9.3 some my sites get many-many errors like this: A PHP Error was encountered Severity: Notice Message: Uninitialized string offset: 19096 Filename: relationship_parser/...
1
vote
1answer
301 views

Updated to 2.9.3, Unknown column 'order' in 'order clause'

we've recently updated a website to EE 2.9.3, but when linking to an non existent page, it should redirect to a 404 page. Instead, we get this: Error Number: 1054 Unknown column 'order' in 'order ...
0
votes
1answer
394 views

exp:channel:form ajax

I am creating a form using exp:channel:form to add an entry to a channel using ajax I have a hidden title, utl_title fields that are programmatically set and an entry_id field that is initially set to ...
1
vote
3answers
318 views

Can you tell which version EE is just from the database?

I have a site that had all its files erased and there are no backups, but I still have the database. Is it possible to determine which specific version of EE it is, just by looking at the database? (...
1
vote
1answer
217 views

Updating EE versions and plugins

Just wondering how others out there track updates for their EE sites and plugins. I come from the WordPress world where I had tools like InifniteWP to see all my sites, if updates were available, ...
0
votes
1answer
63 views

Issues with EE update: language problem

I updated my EE install from 2.6 to 2.9. I can now see my homepage but when I click on any link I get this: Unable to load the requested language file: language/english/template_router_lang.php Any ...
0
votes
2answers
122 views

Updating to EE 2.9.2 on WAMP, blank screen after terms & conditions

I've upgraded EE our production and QA environments with no problem (both IIS), but when I tried to upgrade EE on my local environment (WAMP 2.2), I get stuck with this screen after accepting the ...
0
votes
1answer
82 views

Should I run the EE Install & Update Wizard after updating mySQL

We are currently running EE v2.7.3. Our IT partners have informed us that they will be updating the server this week. They will also be updating Linux, PHP, httpd, and mysql-server moving up to the ...
1
vote
3answers
419 views

Update Wizard 2.8.1 to 2.9.0 hangs and doesn’t complete

I have been trying to upgrade EE 2.8.1 to 2.9.0 but the Update Wizard just loads for a very very long time and then gives a 404 error. After trying this a couple of times I removed the “installer” ...
0
votes
1answer
62 views

Need help with the MX Zip plugin for EE 2.7+

I've been using the MX Zip plugin for a while, but one function it used was deprecated in version 2.7. Call to undefined method EE_Functions::remove_double_slashes() It's a free plugin (http://www....
3
votes
3answers
212 views

How Do You Update Expression Engine?

I've been a bit frustrated with the process of updating EE in past few months so I'd like to learn best practices from the community so I can alleviate my pain a bit. I manage my site with Git and ...
0
votes
1answer
35 views

EE update 2.6 to 2.9 : during update cannot select language

I am trying to update from 2.6. to 2.9 and when asked to select the language the select menu is empty.
0
votes
1answer
86 views

Updating a client's EE installation from 2.3.1 to 2.9

I have a client whose site was basically abandoned by the previous developer. I've managed to get ownership of the license transferred and was in the process of updating EE from 2.3.1 to 2.9.0. I ...
1
vote
1answer
34 views

EE 253 > 273 upgrade not “progressing” - just skips to “finished” screen

I ran the update locally and it acted as expected. On the dev server, it goes right from the "begin" button to the "finished" screen. The DB definitely isn't getting touched, as i'm getting "field not ...
1
vote
1answer
142 views

problem updating EE2.7.3 to 2.8.1

I don't know what is the problem, I'm updating EE2.7.3 using the EE documentation upgrading, and when I go in the admin panel do update: admin.php i got a blank page with this url: http://myurl.com/...
0
votes
2answers
1k views

How do I update or edit an entry using the Channel Entries API save_entry function?

I've looked at the EE Channel Entries API docs, but the save_entry function does not seem to actually update an existing entry, but rather saves a new new entry over it. This seems to be the case as ...
1
vote
1answer
198 views

Coppee Pastee Fatal error when trying to install fieldtype

I receive this error when trying to install Coppee Pastee in ExpressionEngine 2.8.0 Fatal error: Call to undefined method EE_Fieldtype::EE_Fieldtype() in /System/expressionengine/third_party/...
0
votes
1answer
119 views

Can't edit entry created by another user after update to EE 2.7.3

After updating to ExpressionEngine 2.7.3 from ExpressionEngine 2.5.5 I get a "You are not authorized to perform this action" form error when attempting to update an entry created by another author. ...
0
votes
1answer
68 views

Update loop in 2.7.2 on AWS w/ load balancer

About a month ago I upgraded EE from 2.5.2 to 2.7.2 in my staging environment with absolutely no problems. The upgrade went smoothly and it's been running like buttah. Last night, I attempted the ...
4
votes
1answer
173 views

What is the security issue that 2.7.2 solves?

I'm asking because I have roughly 30 sites, most of which were started before my tenure here, that will need to be updated if this version is as critical as they say. It is hard for me to justify the ...
1
vote
1answer
45 views

Can I bulk move structure entries?

I currently have hundreds of entries listed in structure 2 levels deep like this: -Category --Sub Category [X10] ---Item [x10] (These are not expression engine categories but structure pages with ...
2
votes
2answers
701 views

2.7.0 Update Error

I'm trying to update to 2.7.0 from 2.6.1. I've done this on one website we have, but the other just isn't playing... I'm doing the exact same thing (And also tried this 3 times and still getting the ...
0
votes
0answers
224 views

DevDemon Updater - updating EE2.5.2 to 2.6.1 Error Unexpected server response, probably a php error

I am trying to update my EE installation from 2.5.2 to 2.6.1 using DevDemon Updater v3.2.5. I get the following errors on the "update CP Theme Corporate (N/A)" stage (first stage) "Error Unexpected ...